{% extends "nav.twig" %}

{% block title %}
	Ajout du slot
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('detail_evenement', {'id': id}) }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Retour à la page de détail
		</button>
	</a>

  <br/>

  <div class="alert alert-success">
    Le slot a été ajouté avec succès
  </div>
{% endblock %}
